Bug 214163 - system-config-nfs doesn't understand multi-lines
system-config-nfs doesn't understand multi-lines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-nfs (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-06 06:38 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:24:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-11-06 06:38:23 EST
system-config-nfs-1.3.19-1.1

1. Add the following lines to your /etc/exports:
/home/ 10.1.1.0/255.255.252.0(rw,no_root_squash,sync) \
         10.1.2.1(rw,no_root_squash,sync)
2. Launch system-config-nfs
3. Get an error like:
line 1: unknown option ''
line 2: couldn't parse line '		         10.1.2.1(rw,no_root_squash,sync)'

system-config-nfs should be able to understand multi-lines
Comment 1 RHEL Product and Program Management 2006-11-06 06:40:17 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 RHEL Product and Program Management 2007-02-07 19:24:20 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.